
/* 	--------------------------------------------------
    uSkinned.net

	BASE
    -------------------------------------------------- */


/* 	--------------------------------------------------
    TABLE OF CONTENTS 
    -------------------------------------------------- 

	1.0 LINKS
	2.0 LISTS
	3.0 MISC
	4.0 TYPOGRAPHY
	
*/

/*
	
	BOOTSTRAP BREAKPOINTS
	
	.col-xs-	< 768px		(container width 100%)
	.col-sm-	> 768px		(container width 750px)
	.col-md-	> 992px		(container width 970px)
	.col-lg-	> 1200px	(container width 1170px)
	
*/

#site-1345 .newslist h4 {
	font-size: 18px;
    line-height: 28px;
}

/*	--------------------------------------------------
	1.0 LINKS
	-------------------------------------------------- */
	
	a, .slick-prev, .slick-next {
		color:#ed6d19;
		}
	a,
	.btn,	
	.slick-prev, .slick-next {
		
		-webkit-transition:all 0.2s ease-in-out 0s;
		-moz-transition:all 0.2s ease-in-out 0s;
		-ms-transition:all 0.2s ease-in-out 0s;
		transition:all 0.2s ease-in-out 0s;
		}	
	a:hover {
		text-decoration:none;
		}	
		
	.btn {
		border-radius:0;
		}
		
	a.see_all {
		position:absolute; top:0; right:0;
		font-size:11px;
		}		
		
		
	#top-link-block {
		z-index:200;
		position:relative; 
		}
	#top-link-block a {
		display:block;
		margin:0 auto;
		}
		
	@media (max-width:991px) {
		
	#top-link-block a {
		text-align:center;
		border-radius:0; border:0 none; box-shadow:0 none;
		}	
		
	}
		
	@media (min-width:992px) {
		
	#top-link-block {
	    position:fixed; bottom:25px; right:15px;
		padding:0;
	
		-webkit-opacity:0;
		-moz-opacity:0;
		-ms-opacity:0;
		opacity:0;
		
		-webkit-transition:opacity 0.2s ease-in-out 0s;
		-moz-transition:opacity 0.2s ease-in-out 0s;
		-ms-transition:opacity 0.2s ease-in-out 0s;
		transition:opacity 0.2s ease-in-out 0s;
		}
	#top-link-block.affix.show {
		-webkit-opacity:1;
		-moz-opacity:1;
		-ms-opacity:1;
		opacity:1;
		}
		
	}
	

/*	--------------------------------------------------
	2.0 LISTS
	-------------------------------------------------- */
	
	ul, ol { 
		padding:0;
		margin:0 0 16px; 
		line-height:1.4;
		}
	ul { 
		margin-left:16px;
		list-style: disc outside; 
		}
	ol { 
		margin-left:20px;
		list-style: decimal; 
		}
	ul ul,
	ol ol {
		padding:4px 0 0 8px;
		}
	ul ul {
		list-style: circle outside; 
		}
	ol ol {
		list-style: lower-roman; 
		}
	li { 
		margin-bottom:4px;
		}
		
	dl { 
		}
	dl dt { 
		font-weight:bold;
		padding-bottom:2px;
		}	
	dl dd { 
		padding-bottom:4px; 
		}
		
	ul.nav, ol.nav,
	nav ul, nav ol, ul.list, ol.list,
	nav ul li, nav ol li, ul.list li, ol.list li {
		padding:0; margin:0; list-style:none;
		line-height:1;
		}
	


/* 	-------------------------------------------------- 
	3.0 MISC
	-------------------------------------------------- */
	
	img {
		width:100%; height:auto;
		}	
	.promo_pods .item img,
	.gallery .item img {
		width:100%; height:auto;
		}
	
	/* IMAGE TRANSITIONS */
	.image.video,
	.banner .image,
	.promo_pods .image,
	.listing .image,
	.gallery .image {
		overflow:hidden; padding:0;
		}
	.image.video a img,
	.banner .item a img,
	.promo_pods .item a img,
	.listing .item a img,
	.gallery .item a img {
		
		-webkit-transition: transform 0.2s ease-in-out;
		-moz-transition: transform 0.2s ease-in-out;
		-ms-transition: transform 0.2s ease-in-out;
		-o-transition: transform 0.2s ease-in-out;
		transition: transform 0.2s ease-in-out;
		}
        .image.video a:hover img,
        /*.banner .item a:hover img,*/
        .promo_pods .item a:hover img,
        .listing .item a:hover img,
        .gallery .item a:hover img {
            -webkit-transform: scale(1.3);
            -moz-transform: scale(1.3);
            -ms-transform: scale(1.3);
            -o-transform: scale(1.3);
            transform: scale(1.3);
        }	
		
	i.fa {
		margin-right:5px;
		}	
	i.fa.after {
		margin-right:0; margin-left:5px;
		}	
	.glyphicon.lg {
		font-size:40px;
		}	
	
	@media (max-width:767px) {
		
	.text-left-xs {
		text-align:left;
		}		
	
	}



/*	--------------------------------------------------
	4.0 TYPOGRAPHY
	-------------------------------------------------- */
	
/*	--------------------------------------------------
	font-family: 	'Helvetica Neue'
	font-weight:	
	-------------------------------------------------- */
	
	body {
		font-family:'Helvetica Neue', sans-serif;
		}
	input, select, textarea, button {
		font-family:'Helvetica Neue', sans-serif;
		}	
	h1, h2, h3, h4, h5, h6, .heading {
		font-family:'Helvetica Neue', sans-serif;
		}	

	h1 {
		font-size:36px;
		}	
	h2 {
		font-size:30px;
		}
	h3 {
		font-size:26px;
		}
	h4 {
		font-size:22px;
		}
	h5, p.heading {
		font-size:18px;
		}
	h6 {
		font-size:16px;
		}
		
	h1, h2, h3 {	
		margin-top:16px 0;
		}
	#left_col h1:first-child, #right_col h1:first-child, #wide_col h1:first-child, #mid_col h1:first-child {
		margin-top:0;
		}
	h4, h5, h6, p.heading {	
		margin-top:8px 0;
		}
	footer .heading {
		font-size:16px;
		}	
	
	p {
		margin:8px 0 16px;
		}	
	p, .text {
		line-height:1.4;
		}
	.intro {
		font-size:130%;
		}
		
	p#skip { 
		display:none; 
		}


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
		
/* EXTRA CSS Manege dagen site */

	
#site-7822 header {
    height: 105px;
}
.omd-homeheader {
	margin-top: -30px;
}
.omd-blokken {
	margin-top:-16px;
}
.omd-blokken .col-md-4.column {
	font-size:16px;
}
.blok1, .blok2, .blok3 {
	background-color: #f0edec;
	min-height: 520px;
	margin-top: 0px; 
}
.blok1 img, .blok2 img, .blok3 img {
	width:initial;
}
.blok1 h3, .blok2 h3, .blok3 h3 {
	color: #bcc82b;
}
#site-7822 .navigation {
    background: url(/media/1263/headerbanner.png) right no-repeat;
    position: relative;
    height: 100px;
}
.blok1 {
	padding: 20px 40px;
    margin-right: -10px;
}
.blok2 {
    padding: 20px 40px;
    margin: 0 -20px;
}
.blok3 {
	padding: 20px 40px;
    margin-left: -10px;
}